
infoText: Dansk-Esperanto ordbog af Eckhard Bick & Jens S. Larsen.\n(c) 2010 Esperantoforeningen for Danmark\n(c) 2010 Eckhard Bick (elektroniske udgaver og sprogteknologisk brug)\nKontakt jacob.nordfalk@gmail.com for teknisk hj\u00e6lp med den elektroniske udgave.\n\n\nEsperanto-dana-vortaro kun 34558 vortoj, bazita sur datumoj de Eckhard Bick & Jens S. Larsen.\nVizitu http://vortaro.dk por pliaj informoj.\n\nKiel ser\u0109i:\nPor tajpi literojn kun akcentoj (ekz \u0109, \u011d, \u016d) vi simple tajpu la bazan varianton de la litero (ekz c, g, c).\n\nKontaktu jacob.nordfalk@gmail.com por raporti problemojn kaj sugestojn.
dictionaryAbbreviation: BickLarsen
numberOfAvailableLanguages: 2
language1DisplayText: Danish
language2DisplayText: Esperanto
language1FilePostfix: Dan
language2FilePostfix: Epo

dictionaryGenerationSeparatorCharacter: '\t'
indexFileSeparationCharacter: '\t'
searchListFileSeparationCharacter: '\t'
dictionaryFileSeparationCharacter: '\t'

dictionaryGenerationInputCharEncoding: UTF-8
indexCharEncoding: UTF-8
searchListCharEncoding: UTF-8
dictionaryCharEncoding: UTF-8

# Disigu kaj cxe , kaj cxe ;  - sed sxajnas ke funkscias ankaux sen tio cxi:
#dictionaryGenerationLanguage1ExpressionSplitString: ,;
#dictionaryGenerationLanguage2ExpressionSplitString: ,;

# Se http://dictionarymid.sourceforge.net/newdictContent.html

language1NumberOfContentDeclarations: 1
language1Content01DisplayText: ordtype
language1Content01FontStyle: italic
language1Content01FontColour: 0,0,255

language2NumberOfContentDeclarations: 6

#01: tr/itr
language2Content01DisplayText: tr/itr
language2Content01FontStyle: italic

#02: dansk forklaring
language2Content02DisplayText: dansk forklaring
language2Content02FontStyle: plain
language2Content02FontColour: 0,128,0

#03: se
language2Content03DisplayText: se
language2Content03FontStyle: plain
language2Content03FontColour: 0,128,0

#04: se ogs\u00e5
language2Content04DisplayText: se ogs\u00e5
language2Content04FontStyle: plain
language2Content04FontColour: 0,128,0

#05: stort opslag opdelt med numre
language2Content05DisplayText: stort opslag opdelt med numre
language2Content05FontStyle: bold

#06: markering af vigtigt ord i en dansk forklaring
language2Content06DisplayText: vigtigt ord i en dansk forklaring
language2Content06FontStyle: bold
language2Content06FontColour: 0,128,0


language2DictionaryUpdateClassName: de.kugihan.dictionaryformids.dictgen.dictionaryupdate.DictionaryUpdateEpo

fileEncodingFormat: weakCrypt
language1NormationClassName: de.kugihan.dictionaryformids.translation.normation.NormationLat
language2NormationClassName: de.kugihan.dictionaryformids.translation.normation.NormationEpo

